@font-face {
    font-family: 'Open Sans Condensed';
    src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
         url('../fonts/opensanscondensedbold.woff2') format('woff2'),
         url('../fonts/opensanscondensedbold.woff') format('woff'),
         url('../fonts/opensanscondensedbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
         url('../fonts/opensanscondlight.woff2') format('woff2'),
         url('../fonts/opensanscondlight.woff') format('woff'),
         url('../fonts/opensanscondlight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold'), local('OpenSans-Bold'),
        url('../fonts/opensans/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/opensans/OpenSans-Bold.woff') format('woff'),
        url('../fonts/opensans/OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Italic'), local('OpenSans-Italic'),
        url('../fonts/opensans/OpenSans-Italic.woff2') format('woff2'),
        url('../fonts/opensans/OpenSans-Italic.woff') format('woff'),
        url('../fonts/opensans/OpenSans-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Regular'), local('OpenSans-Regular'),
        url('../fonts/opensans/OpenSans-Regular.woff2') format('woff2'),
        url('../fonts/opensans/OpenSans-Regular.woff') format('woff'),
        url('../fonts/opensans/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Open Sans';
    src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'),
        url('../fonts/opensans/OpenSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/opensans/OpenSans-BoldItalic.woff') format('woff'),
        url('../fonts/opensans/OpenSans-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
} */

/* @font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'),
        url('../fonts/ubuntu/Ubuntu-BoldItalic.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-BoldItalic.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Regular.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* @font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Italic'), local('Ubuntu-Italic'),
        url('../fonts/ubuntu/Ubuntu-Italic.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Italic.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
} */

@font-face {
    font-family: 'Ubuntu';
    src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff2') format('woff2'),
        url('../fonts/ubuntu/Ubuntu-Bold.woff') format('woff'),
        url('../fonts/ubuntu/Ubuntu-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}